Bug 152202 - File-Save-As dialog causes run-away processes.
File-Save-As dialog causes run-away processes.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-25 23:07 EST by tara-li
Modified: 2015-03-03 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 00:33:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tara-li 2005-03-25 23:07:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Fedora/1.7.6-1.3.2

Description of problem:
When using Mozilla, OpenOffice, or other program using the Gnome File-Save-As dialog, selecting it triggers gnome-settings-daemon, gnome-vfs-daemon, gnome-panel, and nautilus to go crazy, consuming the majority of the CPU time available, and making interactivity go bad.

Top generally looks something like:

top - 22:02:49 up  4:56,  4 users,  load average: 4.25, 4.56, 5.01
Tasks: 105 total,   4 running, 101 sleeping,   0 stopped,   0 zombie
Cpu(s): 12.5% us, 38.6% sy, 48.6% ni,  0.0% id,  0.0% wa,  0.2% hi,  0.0% si
Mem:    255564k total,   252872k used,     2692k free,     2052k buffers
Swap:   519168k total,   226156k used,   293012k free,    54944k cached

  PID USER      PR  NI  VIRT  RES  SHR S %CPU %MEM    TIME+  COMMAND
 4738 jamey     39  19 18164 3088 2904 R 28.2  1.2  23:00.78 gnome-settings-
 4781 jamey     39  19 37132 5836 4820 R 28.2  2.3  22:57.62 nautilus
 4792 jamey     39  19 20192 1724 1648 R 28.2  0.7  23:10.31 gnome-vfs-daemo

(Affected processes have been re-niced to 19 to try to make system usable!)

Version-Release number of selected component (if applicable):
nautilus-2.8.1-4

How reproducible:
Always

Steps to Reproduce:
1. Start Gnome as a user
2. Start Mozilla
3. Select page or image, and select File Save As
  

Actual Results:  Usability goes to hell as all CPU time gets sucked up.

Expected Results:  System should remain stable.

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:41:47 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-07 00:33:42 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.